/* Content Search */

.content-search {
    position: absolute;
    width: 400px;
    height: 400px;
    background-image: url(../images/bg.png);
    margin-top: 5px;
    z-index: 100 !important;
    display: none;
    z-index: 100;
    padding: 10px 10px;
    display: flex;
    flex-wrap: wrap;
    overflow: auto;
    align-items: center;
    justify-content: space-around;
    column-gap: 10px;
    row-gap: 10px;
}

.content-search a {
    text-decoration: none;
    flex-basis: 23%;
    height: 150px;
    transition: .3s linear;
}

.content-search a:hover {
    scale: 1.02;
}

.content-search a .image_result {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100px;
}

.content-search a .image_result img {
    border-radius: 10px;
    width: 100px;
    height: 100px;
}

.content-search a .name_result {
    text-align: center;
    display: block;
}

.not-found p {
    position: absolute;
    z-index: 3;
    font-size: 20px;
    font-weight: 700;
    color: #262b3f;
}

.not-found {
    display: none;
    position: absolute;
    z-index: 100 !important;
}


/* Iframe Game */

.game-tools h1 {
    font-size: 55px !important;
}

#html5-GameEmbed {
    height: 590px !important;
}

.rts-team-details-area {
    margin-top: 5px !important;
}


/* name category */

.mainmenu-nav ul.main-menu li a {
    background-color: darkcyan;
    border-radius: 20%;
    padding: 10px;
    font-family: monospace;
    font-size: 20px;
}

.mainmenu-nav ul.main-menu li a:hover {
    background-color: skyblue;
}


/* name logo */

.name_logo {
    font-size: 20px;
    font-family: cursive;
}


/* name game */

.trending-items_wrapper .product-discription .product-left a .title {
    font-family: cursive;
}


/* text homepage */

.text_homepage {
    margin-top: 50px;
}

.text_homepage p {
    font-size: 21px;
    font-family: system-ui;
}